@font-face {
    font-family: 'Bebas Neue Regular';
    src: url("../fonts/Bebas Neue Regular Regular.woff") format('woff');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-0451
}

@font-face {
    font-family: 'Bebas Neue Bold';
    src: url("../fonts/Bebas Neue Bold Regular.otf") format('opentype');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-0451
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section,
main {
    display: block
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

img {
    max-width: 100%;
    height: auto
}

a {
    text-decoration: underline
}

a:hover {
    cursor: pointer
}

*::-webkit-input-placeholder {
    color: #a9a9a9;
    opacity: 1
}

*:-moz-placeholder {
    color: #a9a9a9;
    opacity: 1
}

*::-moz-placeholder {
    color: #a9a9a9;
    opacity: 1
}

*:-ms-input-placeholder {
    color: #a9a9a9;
    opacity: 1
}

* {
    margin: 0;
    padding: 0
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

button,
input,
a {
    outline: none
}

.m1-form input.field:focus::-webkit-input-placeholder {
    opacity: 0
}

.m1-form input.field:focus::-moz-placeholder {
    opacity: 0
}

.m1-form input.field:focus:-moz-placeholder {
    opacity: 0
}

.m1-form input.field:focus:-ms-input-placeholder {
    opacity: 0
}

.m1-form input.field::-webkit-input-placeholder {
    color: #999;
    opacity: 1
}

.m1-form input.field:-moz-placeholder {
    color: #999;
    opacity: 1
}

.m1-form input.field::-moz-placeholder {
    color: #999;
    opacity: 1
}

.m1-form input.field:-ms-input-placeholder {
    color: #999;
    opacity: 1
}

.hidden {
    display: none
}

.left {
    float: left
}

.right {
    float: right
}

.center {
    text-align: center
}

.center-justified {
    text-align: justify;
    -moz-text-align-last: center;
    text-align-last: center
}

.clearfix:after {
    content: '';
    display: block;
    clear: both
}

.clear {
    clear: both;
    height: 0
}

html {
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: subpixel-antialiased !important
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Bebas Neue Bold';
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.3em
}

b,
strong {
    font-weight: 700
}

body {
    width: 100%;
    padding: 0;
    margin: 0 auto;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5em;
    color: #222;
    background: #535353
}

.wrap {
    width: 600px;
    padding: 0;
    margin: 0 auto;
    background: #fff
}

section {
    padding: 24px 0 0
}

section,
footer {
    width: 100%;
    position: relative
}

.wrap:after {
    clear: both;
    content: "";
    display: table
}

section:after,
footer:after {
    clear: both;
    content: "";
    display: table
}

.m1-form input.field {
    position: relative;
    display: block;
    outline: 0;
    border: none;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    width: 100%;
    height: 84px;
    line-height: 84px;
    margin: 0 auto 20px;
    padding: 0 20px;
    background: #fff;
    text-align: center;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #222;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    -ms-transition: all .2s;
    transition: all .2s
}

.m1-form select.field {
    position: relative;
    display: block;
    outline: 0;
    border: none;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    width: 100%;
    height: 84px;
    line-height: 84px;
    margin: 0 auto 20px;
    padding: 0 20px;
    background: #fff;
    text-align: center;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #222;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    -ms-transition: all .2s;
    transition: all .2s
}

.m1-form select.input1 {
    position: relative;
    display: block;
    outline: 0;
    border: none;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    width: 100%;
    height: 84px;
    line-height: 84px;
    margin: 0 auto 20px;
    padding: 0 20px;
    background: #fff;
    text-align: center;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #222;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    -ms-transition: all .2s;
    transition: all .2s
}

.button-m {
    position: relative;
    z-index: 2;
    display: block;
    width: 386px;
    height: 63px;
    line-height: 73px;
    margin: 0 auto;
    border: none;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    text-align: center;
    font-family: 'Bebas Neue Bold';
    font-size: 38px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
    color: #222;
    background: #ce3a00;
    background: -moz-linear-gradient(top, #ce3a00 0%, #ce3a00 100%);
    background: -webkit-linear-gradient(top, #ce3a00 0%, #ce3a00 100%);
    background: linear-gradient(to bottom, #ce3a00 0%, #ce3a00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce3a00', endColorstr='#ce3a00', GradientType=0);
    -webkit-box-shadow: 0 4px 0 0 #863a03;
    box-shadow: 0 4px 0 0 #ce3a00;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    -ms-transition: all .2s;
    transition: all .2s;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .6)
}

.button-m:hover {
    background: #ce3a00;
    background: -moz-linear-gradient(top, #ce3a00 0%, #ce3a00 100%);
    background: -webkit-linear-gradient(top, #ce3a00 0%, #ce3a00 100%);
    background: linear-gradient(to bottom, #ce3a00 0%, #ce3a00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce3a00', endColorstr='#ce3a00', GradientType=0)
}

.button-m:active {
    top: -1px
}

.m1-form {
    width: 386px;
    margin: 0 auto
}

.m1-form .button-m {
    width: 100%
}

h2 {
    font-size: 40px;
    font-family: 'Bebas Neue Bold';
    text-align: center;
    font-weight: 700;
    line-height: 1.100em
}

.b6 h2>strong {
    color: #0099c2;
}

.b5 h2>strong {
    color: #ffd600
}

.price {
    width: 386px;
    height: 65px;
    margin: 440px auto 18px;
    background: #242628;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    overflow: hidden;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    position: relative
}

.price_2 {
    width: 386px;
    height: 65px;
    margin: 18px auto 18px;
    background: #242628;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    overflow: hidden;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    position: relative
}

.price:before {
    content: 'Обычная цена:';
    display: block;
    font-size: 14px;
    color: #fff;
    width: 68px;
    position: absolute;
    top: 17px;
    left: 20px;
    text-align: left;
    text-transform: none;
    line-height: 17px
}

.price_2 .before-title {
    display: block;
    font-size: 14px;
    color: #fff;
    width: 68px;
    position: absolute;
    top: 17px;
    left: 20px;
    text-align: left;
    text-transform: none;
    line-height: 17px
}

.price .old-cost {
    width: 50%;
    height: 100%;
    float: left;
    font-family: 'Bebas Neue Regular';
    font-weight: 400;
    font-size: 36px;
    line-height: 74px;
    padding-left: 76px
}

.price_2 .old-cost {
    width: 50%;
    height: 100%;
    float: left;
    font-family: 'Bebas Neue Regular';
    font-weight: 400;
    font-size: 36px;
    line-height: 74px;
    padding-left: 76px;
    text-decoration: line-through;
}

.price_2 .old-cost *{
    text-decoration: line-through;
}

.price .old-cost span {
    text-decoration: line-through
}

.price_2 .old-cost p {
    display: inline;
}

.price .new-cost {
    width: 50%;
    height: 100%;
    float: right;
    background: #ffd400;
    font-family: 'Bebas Neue Bold';
    font-weight: 700;
    color: #222;
    font-size: 52px;
    line-height: 78px
}

.price_2 .new-cost {
    width: 50%;
    height: 100%;
    float: right;
    background: #ffd400;
    font-family: 'Bebas Neue Bold';
    font-weight: 700;
    color: #222;
    font-size: 52px;
    line-height: 78px
}

.video-container {
    position: relative;
    width: 100%;
    height: 600px;
    overflow: hidden;
    background: #000
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0
}

.youtube {
    height: 100% !important
}


.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: none
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: ''
}

.slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px
}

[dir="rtl"] .slick-slide {
    float: right
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.slick-arrow.slick-hidden {
    display: none
}

.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 43px;
    display: block;
    width: 54px;
    height: 54px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: #373a41 url("../img/arrow000.png") no-repeat center center;
    z-index: 3
}

.slick-prev {
    left: 0
}

.slick-next {
    right: 0;
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg)
}

.slick-dotted.slick-slider {
    margin-bottom: 30px
}

.slick-dots {
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent
}

.slick-dots li button:before {
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '?�?';
    text-align: center;
    opacity: .25;
    color: #000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.countbox {
    width: 100%;
    height: 139px;
    margin: 0 auto 20px;
    border-radius: 4px;
    -webkit-border-radius: 4px
}

.countbox-title-text {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 28px;
    font-weight: 700;
    font-family: 'Bebas Neue Bold';
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 13px
}

.countbox .countbox-num {
    float: left
}

.countbox .countbox-space {
    float: left;
    height: 48px;
    width: 27px
}

.countbox-hours1,
.countbox-mins1,
.countbox-secs1,
.countbox-hours2,
.countbox-mins2,
.countbox-secs2 {
    float: left;
    margin-right: 5px;
    width: 46px;
    height: 72px;
    line-height: 72px;
    text-align: center;
    z-index: 1;
    color: #222;
    background: #ffd400;
    font-size: 38px;
    font-weight: 700;
    font-family: 'Bebas Neue Bold';
    border-radius: 4px;
    -webkit-border-radius: 4px;
    margin-bottom: 10px;
    position: relative;
    border-bottom: 3px solid #251f00
}

.countbox-hours-text {
    padding-left: 44px
}

.countbox-secs2 {
    margin-right: 0
}

.countbox-hours1 {
    margin-left: 52.5px
}

.countbox-hours-text,
.countbox-mins-text,
.countbox-secs-text {
    font-size: 18px;
    font-weight: 400;
    font-family: 'Bebas Neue Regular';
    color: #fff;
    text-align: center;
    text-transform: uppercase
}

.b1 {
    height: 785px;
    padding: 0;
}

.b1 h2 {
    color: #fff;
    font-size: 17px;
    font-family: 'Bebas Neue Regular';
    font-weight: 400;
    text-align: center;
    letter-spacing: 3.4px;
    line-height: 25px
}

.b1 h1 {
    color: #fff;
    font-size: 28px;
    text-align: center;
    line-height: 30px
}

.for {
    text-align: center;
    margin: -3px 0;
    padding: 10px 0;
 /*   background: linear-gradient(to bottom, #60656b 0%, #fff 100%)*/
 background-color: #383838;
}

.for li {
    display: inline-block;
    font-size: 22px;
    color: #fff;
    font-family: 'Bebas Neue Bold';
    font-weight: 700;
    text-transform: uppercase;
    padding: 0 5px;
    height: 20px;
    line-height: 22px
}

.for span {
    color: #ffd400
}

.for li:nth-child(2) {
    border-left: 1px solid #008cbd;
    border-right: 1px solid #008cbd;
    padding: 0 10px
}

.b1 img {
    display: block;
    margin: 0 auto 10px
}

.sale {
    font-family: 'Bebas Neue Bold';
    font-weight: 700;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    width: 106px;
    height: 106px;
    display: block;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    background: #ffd400;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .6);
    line-height: 1.5em;
    border: 8px solid rgba(0, 0, 0, 0);
    background-clip: padding-box;
    padding: 4px 0 0;
    position: absolute;
    top: 400px;
    left: 48px
}

.sale strong {
    font-size: 38px;
}

.sale p {
    display: flex;
    flex-direction: column;
}

.stock {
    font-size: 24px;
    color: #008cbd;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Bebas Neue Regular';
    font-weight: 400;
    margin-top: 21px;
    border-bottom: 1px dashed;
    padding-bottom: 4px
}

.stock strong {
    color: #222;
    display: inline-block;
    background: #ffd400;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    width: 32px;
    height: 34px;
    border-bottom: 2px solid #675f08;
    line-height: 34px;
    font-family: 'Bebas Neue Bold';
    font-weight: 700;
    margin: 0 5px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .5)
}

.b2 h2 {
    padding: 0 30px
}

.beaf {
    position: relative;
    border-bottom: 2px solid #fff;
    border-top: 2px solid #fff;
    padding: 0 30px
}

.beaf img {
    display: block
}

.b2>p {
    padding: 20px;
    text-align: justify
}

.place {
    text-align: center
}

.place li {
    width: 49.5%;
    vertical-align: top;
    display: inline-block;
    margin-bottom: 30px
}

.place p {
    font-size: 18px;
    font-family: 'Bebas Neue Regular';
    font-weight: 400;
    line-height: 22px
}

.place li:before {
    content: '';
    display: block;
    width: 122px;
    height: 122px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    background: #00b775 url("urn:scrapbook:download:error:http://gabby.com.ua/flash-sweeper/files/p/pet-brush/pet-brush.ru/files/img/place.png") no-repeat center 0;
    margin: 0 auto 13px;
    border: 4px solid #f2f2f2
}

.place li:nth-child(2):before {
    background-position: center -155px
}

.place li:nth-child(3):before {
    background-position: center -315px
}

.place li:nth-child(4):before {
    background-position: center -475px
}

.place li:nth-child(5):before {
    background-position: center -640px
}

.place li:nth-child(6):before {
    background-position: center -820px
}

.b4 {
    padding-top: 0
}

.b4 h2 {
    margin-top: 0
}

.use {
    background: #373a41;
    color: #fff
}

.use li {
    display: flex;
    height: 234px;
    text-align: center;
}

.use li .block {
    width: 50%;
    height: 100%;
    display: flex;
    align-items: center;
}

.use li .block img {
    width: 100%;
    height: 100%;
}

.use p:before {
    display: block;
    background: #00b775;
    margin: 0 auto 10px;
    font-size: 46px;
    font-family: 'Bebas Neue Bold';
    font-weight: 700;
    line-height: 71px
}

.b5 {
    height: 614px;
    color: #fff;
    background-color: #383838
}

.ship {
    text-align: center
}

.ship li {
    display: inline-block;
    width: 49.5%;
    vertical-align: top;
    margin-bottom: 38px
}

.ship span {
    background: url("../img/ship0000.png") no-repeat center 0;
    display: block;
    width: 137px;
    height: 137px;
    margin: 0 auto 30px;
    padding-top: 121px
}

.ship p {
    padding: 0 27px
}

.ship li:nth-child(2) span {
    background-position: center -137px
}

.ship li:nth-child(3) span {
    background-position: center -274px
}

.ship li:nth-child(4) span {
    background-position: center -411px
}

.ship span:after {
    content: '01';
    display: block;
    width: 31px;
    height: 31px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    background: #fff;
    color: #222;
    font-size: 18px;
    font-family: 'Bebas Neue Bold';
    font-weight: 700;
    text-align: center;
    line-height: 34px;
    margin: 0 auto
}

.ship li:nth-child(2) span:after {
    content: '02'
}

.ship li:nth-child(3) span:after {
    content: '03'
}

.ship li:nth-child(4) span:after {
    content: '04'
}

.b6 {}

.reviews {}

.reviews img {
    margin: 0 auto 10px;
    border-radius: 100%;
    width: 150px;
    height: 150px;
    object-fit: cover;
}

.reviews h3 {
    text-align: center;
    font-size: 22px
}

.reviews h3:after {
    content: '';
    display: block;
    background: url("../img/stars000.png") no-repeat 0 0;
    width: 94px;
    height: 14px;
    margin: 3px auto 0
}

.reviews p {
    padding: 10px 20px 40px
}

.b7 {
    background: #313642;
    padding: 0 0 3px 0;
    border-bottom: 1px solid #555963
}

.b7 h2 {
    color: #fff;
    font-size: 54px;
    text-align: center
}

.b7 h2 strong {
    color: #ffd400
}

.end {
    height: 645px;
    border-bottom: 1px solid #555963
}

.b8 {
    background: #313642;
    padding-bottom: 21px;
    border-bottom: 1px solid #484b54
}

.footer {
    text-align: center;
    padding-bottom: 30px;
    background: #2e2f33
}

.footer a {
    font-size: 14px;
    color: #d5d5d6
}

.b1__header {
    background-color: #ce3a00;

}

.b1__image {
    position: relative;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.b1__info {
    text-transform: uppercase;
    font-family: 'Bebas Neue Bold';
    font-weight: 700;
    font-size: 22px;
    position: absolute;
    width: 164px;
    text-align: center;
    top: 179px;
    left: 251px;
}

.item__text {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 25px;
    text-align: center;
    padding: 45px 0
}

.title_yellow {
    background-color: #ce3a00;
    padding: 20px 0
}

.cat-block {
    height: 750px;
    background: url("http://flash-brush.tovarka24.top/cat_bg.jpg.pagespeed.ce.mbNeRaLIQG.jpg") no-repeat center;
    background-size: cover;
    padding-top: 40px
}


.offer_section .field[name="name"] {
    background-image: none !important;
}

.offer_section .field[name="phone"] {
    background-image: none !important;
}

